body {
width: 280px;
background: #FFF url(/images/bg_top.png) repeat-x;
}

div#header div#menushell {
display: none;
}

div#sidebar-contain {
display: none;
width: 0;
}

.top-header {
width: 280px;
}

.head {
width: 280px;
}

#page {
width: 280px;
}

.texture-top, .wrap-middle, #content, #left, .entry, .caption, #single_ad, #link, p.txt, textarea, #subscribe {
width: 280px;
}

div#desktopheader {
display: none;
}

div#mobileheader {
display: block;
text-align: center;
}